## pear-aws-channel 0~20130409

=== debian/changelog ===
pear-aws-channel (0~20130409-2) unstable; urgency=low

  * Replace ${phppear:channel-name} substitution in Source (Closes: #709513)
  * Use canonical Vcs- fields
  * Build-depend on pkg-php-tools (>= 1.3~) (Closes: #717318)

 -- David Prévot <taffit@debian.org>  Fri, 19 Jul 2013 11:22:44 -0400

pear-aws-channel (0~20130409-1) unstable; urgency=low

  * Initial Release (Closes: #705085).

 -- David Prévot <taffit@debian.org>  Tue, 09 Apr 2013 21:58:58 -0400
