=== debian/control ===
Source: pear-aws-channel
Section: php
Priority: extra
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.3~)
Standards-Version: 3.9.4
Homepage: http://pear.amazonwebservices.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/pear-aws-channel.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pear-aws-channel.git

Package: pear-aws-channel
Architecture: all
Depends: ${misc:Depends}
Description: ${phppear:channel-summary}
 ${phppear:channel-common-description}
